<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/ts/onlinemanual/tsmdmDiff61SP1" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Master Data Management</Title>
		<Keyword><Level1>Differences SSA ERP LN 6.1 SP1</Level1>
		</Keyword>
		<Keyword><Level1>Master Data Management</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph>This topic describes the differences between the Master Data Management module in SSA ERP LN 6.1 and in SSA ERP LN 6.1 SP1 that are not already discussed in other Differences topics.</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle>New and changed functionality</SectionTitle>
		<List><ListItem>The <Link href="/baanerp/ts/mdm/tsmdm0100m000#tsmdm000.dfpb" role="fieldhelp">Discounts from Price Books</Link> check box is added in the <Link href="/baanerp/ts/mdm/tsmdm0100m000" role="session">General Service Parameters (tsmdm0100m000)</Link> session.</ListItem>
			<ListItem>The <Link href="/baanerp/ts/mdm/tsmdm0100m000#tsmdm000.dipy" role="fieldhelp">Discount Policy</Link> field is added in the <Link href="/baanerp/ts/mdm/tsmdm0100m000" role="session">General Service Parameters (tsmdm0100m000)</Link> session.</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/diffsp1/ts/onlinemanual/000010Diff61SP1" role="manual">Probability Analysis</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/diffsp1/ts/onlinemanual/000020Diff61SP1" role="manual">Failure Analysis</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
